# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libxml++-5.0-docs
pkgbase = libxml++-5.0
pkgver = 5.0.3-1
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1679495337
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3808176
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
